@import url(https://fonts.googleapis.com/css?family=Alice&display=swap);@import url(https://fonts.googleapis.com/css?family=Muli:300,400,600,700&display=swap);.logo,.nav-wrap ul li a{text-transform:uppercase}.nav-wrap ul li,.nav-wrap ul li a{display:inline-block;position:relative}:root{--header-height:97px}*{box-sizing:border-box;margin:0}.container{width:100%;max-width:1170px;margin:0 auto}header{position:absolute;top:0;width:100%;/*! box-shadow: 0 0 10px #00000036; */z-index:9/*! background: #fff; */}header.fixed{position:fixed;top:0}nav{display:flex;align-items:center;justify-content:space-between}.logo{font-size:40px;font-weight:900;color:#000}.logo img{width:125px;margin-top:10px}.logo a{color:#333;text-decoration:none;font-weight:700}.nav-wrap ul{padding:0}.nav-wrap ul.top_nav{display:block;margin-top: 9px;}.nav-button,.nav-wrap ul.sub-nav{display:none}.nav-wrap ul li{list-style:none}.nav-wrap ul li a{color:#222;text-decoration:none;font-size:14px;padding:28px 5px 5px 0px;letter-spacing:1px}@media screen and (min-width:1280px){.nav-wrap ul.sub-nav{display:none;width:250px;color:#fff;right:0;padding:0;margin:0;position:absolute;left:-85px;-webkit-box-shadow:0 2px 2px 0 rgba(0,0,0,.3);box-shadow:0 2px 2px 0 rgba(0,0,0,.3)}.nav-wrap ul.sub-nav ul.sub-nav{left:100%;top:0;z-index:1}.nav-wrap li:hover>ul.sub-nav,.nav-wrap ul.sub-nav li{display:block}.nav-wrap ul.sub-nav li a{padding:12px;color:#333;display:block;border-bottom:1px solid #eee;margin:0;background:#fff}.nav-wrap ul.sub-nav ul.sub-nav li a{padding-right:25px}.nav-wrap ul.sub-nav li:hover>a{opacity:.8}.nav-wrap li:hover>ul{display:block;-moz-animation:.3s ease-in fadeInUp;-webkit-animation:.3s ease-in fadeInUp;animation:.3s ease-in fadeInUp}.nav-wrap>ul>li:not(:last-child){margin-right:7px;}.nav-wrap ul ul li:hover>ul{display:block;-moz-animation:.3s ease-in fadeInRight;-webkit-animation:.3s ease-in fadeInRight;animation:.3s ease-in fadeInRight}.nav-wrap ul li.has-submenu:after{font-family:"Font Awesome 5 Free";font-weight:600;content:"\f078";font-size:11px;color:#222;padding-right:4px;}.nav-wrap ul ul li.has-submenu:after{color:#333;transform:rotate(-90deg);position:absolute;right:8px;top:50%;padding:0;margin-top:-7px}.nav-wrap ul li.submenu-active>ul.sub-nav{display:none!important}.nav-wrap ul li.submenu-active:hover>ul.sub-nav{display:block!important}.nav-wrap>ul>li:before{content:'';position:absolute;width:100%;transform:scaleX(0);height:2px;bottom:0;left:0;background-color:#1037a2;transform-origin:bottom right;transition:transform .4s cubic-bezier(.86, 0, .07, 1)}.nav-wrap>ul>li.active:before,.nav-wrap>ul>li:hover:before{transform:scaleX(1);transform-origin:bottom left}}.nav-button{height:27px;width:26px;margin-left:11px;}.nav-button a{height:27px;width:36px;display:inline-block;cursor:pointer}.nav-button span,.nav-button span:after,.nav-button span:before{cursor:pointer;border-radius:50px;height:3px;width:24px;background:#072f7b;position:absolute;display:block;content:'';transition:.3s ease-in-out}.nav-button span{margin:10px 0 0}.nav-button span:before{top:-10px}.nav-button span:after{top:10px}@-webkit-keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(20%,0,0);transform:translate3d(20%,0,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes fadeInRight{from{opacity:0;-webkit-transform:translate3d(20%,0,0);transform:translate3d(20%,0,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}@-webkit-keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0,20%,0);transform:translate3d(0,20%,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}@keyframes fadeInUp{from{opacity:0;-webkit-transform:translate3d(0,20%,0);transform:translate3d(0,20%,0)}to{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}}.fadeInUp{-webkit-animation-name:fadeInUp;animation-name:fadeInUp}.leftnav{width:300px;margin:0;display:inline-block;top:120px;position:absolute;left:10px}ul.leftnav-listing{display:inline-block;padding:20px 0;width:58px;border:3px solid #fff;border-radius:40px}ul.leftnav-listing.leftnav-fixed{position:fixed;top:120px;max-width:300px}ul.leftnav-listing li{display:block;border-radius:50%;text-align:center;max-width:25px;margin:0 auto 20px;font-size:0;position:relative}ul.leftnav-listing li:last-child{margin-bottom:0}ul.leftnav-listing li a{padding:7px;display:inline-block;font-size:16px;color:#fff;border-radius:50%;overflow:hidden;border:2px solid #fff}ul.leftnav-listing li.is_visiable_section a{background:#fff}ul.leftnav-listing li:not(:last-child):after{content:'';height:100%;position:absolute;background:#fff;left:50%;z-index:0;bottom:-100%;width:2px;margin-left:-1px}@media screen and (max-width:1280px){.nav-button{display:block}.show_menu #nav-toggle span:after{transform:translate3d(0,-10px,0) rotate(-91deg)}.show_menu #nav-toggle span{transform:translate3d(0,0,0) rotate(45deg)}.show_menu #nav-toggle span:before{transform:rotate(-45deg) translate3d(-5.71429px,-6px,0);opacity:0}.home_ng_logo{position:relative;z-index:45444;top:0;left:0}.home_ng_logo img{width:150px}nav{padding:20px 0}.nav-wrap ul.top_nav{display:none;position:absolute;left:0;right:0;top:100%;background:#fff/*! height: calc(100vh - 85px); *//*! overflow-y: scroll; */}.nav-wrap>ul li{width:100%;border-top:1px solid #e5e5e5;position:relative}.nav-wrap>ul>li:last-child{border-bottom:1px solid #e5e5e5}.nav-wrap>ul>li a{margin:0;font-size:15px;width:100%;display:block;padding:10px 20px;color:#000}ul li span.down-arrow{position:absolute;height:64px;width:50px;top:0;right:0;z-index:2;cursor:pointer;user-select:none}.nav-wrap ul li a:not(:only-child){width:auto;display:inline-block}.nav-wrap>ul li.has-submenu:before{font-family:"Font Awesome 5 Free";font-weight:900;content:"\f078";left:inherit;right:34px;font-size:16px;margin-top:-20px;position:absolute;top:33px;color:#9b9b9b}.nav-wrap ul ul a{padding-left:9%}}

.acive {
  border-bottom: 2px solid #1869ac;  
}
.w13{
  width: 14%;
}  
.head_soc{
  position: absolute;
  right: 98px;
  top: 10px;
}
.head_soc_img{
    width: 20px;
}
ul{
    margin-bottom: 6px;
}
.pc_view{
  display: none;
}
.mob_view{
  display: block;
}
@media screen and (min-width:1861px) and (max-width:1899px){
  .head_soc{
    right: 90px;
    width: 25%;
  }
}
@media screen and (min-width:1801px) and (max-width:1860px){
  .head_soc{
    right: 98px;
    width: 24%;
  }
}
@media screen and (min-width:1751px) and (max-width:1800px){
  .head_soc{
    right: 98px;
    width: 23%;
  }
}
@media screen and (min-width:1651px) and (max-width:1750px){
  .head_soc{
    right: 98px;
   width: 22%;
  }
}
@media screen and (min-width:1600px) and (max-width:1650px){
  .head_soc{
    right: 98px;
   width: 20%;
  }
}
@media screen and (min-width:1541px) and (max-width:1599px){
  .head_soc{
   right: 214px;
   width: auto;
  }
}
@media screen and (min-width:1500px) and (max-width:1540px){
  .head_soc{
   
    right: 180px;
  }
}
@media screen and (min-width:1441px) and (max-width:1499px){
  .head_soc{
   
  width: 18%;
  }
}
@media screen and (min-width:1411px) and (max-width:1440px){
  .head_soc{
    right: 138px;
  }
}
@media screen and (min-width:1370px) and (max-width:1410px){
  .head_soc{
      right: 119px;
  }
}

@media screen and (min-width:1301px) and (max-width:1325px){
  .head_soc{
      right: 75px;
  }
}

@media screen and (min-width:1281px) and (max-width:1300px){
  .head_soc{
      right: 69px;
  }
}

@media screen and (min-width:1200px) and (max-width:1280px){
  .w13 {
  width: auto;
}
.nav-wrap{
  margin-right: -248px;
  margin-top: 55px;
}
.pc_mtbtn{
  margin-top: 51px !important;
}
.nav-button{
    margin-left: 179px; 
}
.head_soc{
    right: 66px;
}
}

@media screen and (min-width:1100px) and (max-width:1199px){
  .w13 {
  width: auto;
}
.nav-wrap{
  margin-right: -248px;
  margin-top: 55px;
}
.pc_mtbtn{
  margin-top: 51px !important;
}
.nav-button{
    margin-left: 97px;
}
.head_soc{
    right: 61px;
}
}

@media screen and (min-width:1050px) and (max-width:1099px){
  .w13 {
  width: auto;
}
.nav-wrap{
  margin-right: -248px;
  margin-top: 55px;
}
.pc_mtbtn{
  margin-top: 51px !important;
}
.head_soc{
    right: 60px;
}
}

@media (max-width:767px) {
  .home_ng_logo img { 
    width:130px;
	margin-top:7px
  }
  
 .acive {
    border-bottom: 1px solid #1869ac;
  }


 .nav-wrap > ul > li a {
    margin: 0;
    font-size: 15px;
    width: 100%;
    display: block;
    padding: 10px 20px;
    color: #000;
    width: 100% !important;
  }
  
  ul li span.down-arrow {
    position: absolute;
    height: 41px;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 2;
    cursor: pointer;
    user-select: none;
  }

  .head_soc{
      display: none;
  }
  .res_fs14{
    font-size: 14px !important; 
  }
 
.res_fs15{
  font-size: 15px !important;
}
.pc_view{
  display: block;
}
.mob_view{
  display: none;
}
.home_ng_logo{
      left: -18px; 
}

.mt2{
  margin-top: 2px !important; 
}
.nav-button{
    height: 19px;
}
.popup{
  padding: 22px 28px 525px 10px;
}
}

@media screen and (min-width:383px) and (max-width:767px){
 .w13 {
    width: auto;
  }
   .home_ng_logo {
    left: 0px;
  }
}

@media screen and (min-width:350px) and (max-width:382px){
  .w115{
  width: 115px !important;
}
.w13 {
    width: 49%;
  }


}